Curly braces on installation

  • I read it several times: Some users are experiencing this on installing Pagekit for the first time.


    In almost all cases the reason is an incomplete build-process. This is described here.


    If you checkout using git clone --branch develop https://github.com/pagekit/pagekit.git it's not enough to run composer install. You have to run npm install aswell.